За Вашим запитом нічого не знайдено. - Сторінка 28

Всього оголошень
Сірий Тойота Ленд Крузер, об'ємом двигуна 4.16 л та пробігом 300 тис. км за 25700 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
25 700 $
1 150 589 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 25700)) }} грн
Дизель 4.16 л.
Автомат
300 тис. км
Одеса
Перевірено за номером по базі МВС
BH3883IT
Toyota Land Cruiser 100 — серйозно підготовлений позашляховик Продається Toyota Land Cruiser 100, повністю підготовлений для серйозного без...
Синій Чері Істар, об'ємом двигуна 2 л та пробігом 120 тис. км за 1999 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
1 999 $
89 495 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1999)) }} грн
Бензин 2 л.
Ручна / Механіка
120 тис. км
Одеса
CHERY EASTAR 2010 РОКУ | 1.9 БЕНЗИН + ГАЗ. 120 ТИСЯЧ РІДНОГО ПРОБІГУ. автомобіль в ідеальному стані, по техніці повністю справний і без будь...
Червоний Хендай Гетц, об'ємом двигуна 1.4 л та пробігом 150 тис. км за 5592 $, фото 1 на Automoto.ua
З VIN-кодом
05.09.2026
5 592 $
250 353 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5592)) }} грн
Бензин 1.4 л.
Автомат
150 тис. км
Київ
Hyundai Getz 2008 Автомат Один власник з салона Гарний стан Кондиціонер Оригінальний пробіг 154тис км Київ лівий берег
Білий Рено Трафік, об'ємом двигуна 2 л та пробігом 199 тис. км за 23700 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
23 700 $
1 061 049 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 23700)) }} грн
Не вказано 2 л.
Ручна / Механіка
199 тис. км
Дубно
Свіжо пригнаний та переобладнаний в Україні Renault Trafic 3 L1H1 ?? 2022 рік • 2.0 дизель • 96 кВт / 130 к.с. • 8+1 місць Автомобіль свіжо ...
Червоний Сеат Altea, об'ємом двигуна 1.98 л та пробігом 195 тис. км за 4599 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
4 599 $
205 897 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4599)) }} грн
Бензин 1.98 л.
Ручна / Механіка
195 тис. км
Турка
Перевірено за номером по базі МВС
BC8195PM
Автомобіль у Ідеальному стані хто шукає гарне авто телефонуйте. Стан Реально Ідеал без Єдиного вкладу... Не потрібно нічого робити.... Муз...
Білий Пежо 2008, об'ємом двигуна 1.2 л та пробігом 151 тис. км за 8500 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
8 500 $
380 545 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8500)) }} грн
Бензин 1.2 л.
Автомат
151 тис. км
Ужгород
Перевірено за номером по базі МВС
BC4510PO
Продам хороше та надійне авто! Хороша комплектація! Колір:Перламутр! Обслужена, Все працює суперово, Кліма працює, Коробка працює добре без ...
Коричневий Фольксваген Поло, об'ємом двигуна 1.4 л та пробігом 198 тис. км за 8278 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
8 278 $
370 606 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8278)) }} грн
Бензин 1.4 л.
Ручна / Механіка
198 тис. км
Дніпро (Дніпропетровськ)
Перевірено за номером по базі МВС
AB1156IH
Официальный автомобиль, официальное обслуживание на сервисе Фольксваген, максимальная комплектация, подогревы сидений, зеркал, климат контр...
Сірий Пежо 2008, об'ємом двигуна 1.6 л та пробігом 190 тис. км за 9599 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
9 599 $
429 747 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9599)) }} грн
Дизель 1.6 л.
Роботизована
190 тис. км
Тернопіль
Свіжопригнанне авто Відмінний технічний та візуальний стан Вся екологія на місці Робот працюю ідеально Двигун чистий,не митий без запотіван...
Білий Шкода Kodiaq, об'ємом двигуна 2 л та пробігом 122 тис. км за 25900 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
25 900 $
1 159 543 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 25900)) }} грн
Дизель 2 л.
Автомат
122 тис. км
Умань
Офіційний Автомобіль з прозорою іторією В гарній комплектації З надійним двигуном 2.0 дизель Повний привід 4х4 Не фарбована жодна деталь ...
Коричневий Ніссан Мурано, об'ємом двигуна 2.5 л та пробігом 238 тис. км за 11500 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
11 500 $
514 855 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11500)) }} грн
Дизель 2.5 л.
Автомат
238 тис. км
Рівне
Перевірено за номером по базі МВС
BK0950HP
Авто пригнане з Швейцарії! В дуже хорошому стані! Оригінальний пробіг! Без підкрасів! Багата комплектація! Деталі по телефону! На обмін 130...
Білий Хендай Санта Фе, об'ємом двигуна 2.4 л та пробігом 158 тис. км за 18094 $, фото 1 на Automoto.ua
З VIN-кодом
28.08.2026
18 094 $
810 068 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 18094)) }} грн
Газ/бензин 2.4 л.
Автомат
158 тис. км
Кам'янське (Дніпродзержинськ)
Перевірено за номером по базі МВС
AE8888OE
Весь в родной краске без подкрасов один хозяин
ВАЗ Калина, об'ємом двигуна 1.4 л та пробігом 28 тис. км за 3500 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
3 500 $
156 730 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3500)) }} грн
Бензин 1.4 л.
Ручна / Механіка
28 тис. км
Полтава
Перевірено за номером по базі МВС
BI5864BA
Оригінальний пробіг! Це капсула часу. Гаражне зберігання 1 власник з салону. Стан салону новий Без дтп, без фарбованих елементів Новий а...